Subject: Image Download

From: "Aman" <[email-masked]>
Date: Tue, 15 Oct 2002 23:31:39 +0530

Hi All

I have an rom monitor code without ethernet support running on PPC440GP. Is
it possible to download a linux image to the board using the Kermit
protocol. If so what type of linux image has to build for that.

Thanking you in advance
Regards
Aman

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/